<?php
return array(
	"title" => __("Divider Padding", THEME_ADMIN_DOMAIN),
	"shortcode" => 'divider_padding',
	"type" => 'self-closing',
	"options" => array(
		array(
			"id" => "padding",
			"name" => __("Padding size",THEME_ADMIN_DOMAIN),
			"default" => 25,
			"min" => 0,
			"max" => 100,
			"step" => "1",
			"type" => "range"
		),
	),
);
